@font-face {
  font-family: 'fuxicons';
  src: url("fonts/fuxicons/fuxicons.eot");
  src: url("fonts/fuxicons/fuxicons.eot?#iefix") format("embedded-opentype"), url("fonts/fuxicons/fuxicons.woff") format("woff"), url("fonts/fuxicons/fuxicons.ttf") format("truetype"), url("fonts/fuxicons/fuxicons.svg#fuxicons") format("svg"); }
.fuxicons {
  position: relative;
  top: 3px;
  display: inline-block;
  font-family: 'fuxicons';
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale; }

.fuxicons:empty {
  width: 1em; }

.fuxicons-accepted-request:before {
  content: "\e001"; }

.fuxicons-assigned-user:before {
  content: "\e006"; }

.fuxicons-calendar-day:before {
  content: "\e00c"; }

.fuxicons-calendar-month:before {
  content: "\e00d"; }

.fuxicons-calendar-week:before {
  content: "\e00e"; }

.fuxicons-calendar-week-en:before {
  content: "\e00f"; }

.fuxicons-calendar-year:before {
  content: "\e010"; }

.fuxicons-calendar-year-en:before {
  content: "\e011"; }

.fuxicons-canceled:before {
  content: "\e012"; }

.fuxicons-center:before {
  content: "\e014"; }

.fuxicons-change-chart-scale:before {
  content: "\e015"; }

.fuxicons-clone:before {
  content: "\e018"; }

.fuxicons-collapse-all:before {
  content: "\e01a"; }

.fuxicons-compare-equipment:before {
  content: "\e01b"; }

.fuxicons-cs-data:before {
  content: "\e020"; }

.fuxicons-download:before {
  content: "\e022"; }

.fuxicons-dynamic-ip:before {
  content: "\e023"; }

.fuxicons-entity:before {
  content: "\e025"; }

.fuxicons-expand-all:before {
  content: "\e02a"; }

.fuxicons-fix-dockbar:before {
  content: "\e02c"; }

.fuxicons-fix-ip:before {
  content: "\e02d"; }

.fuxicons-fix-panel:before {
  content: "\e02e"; }

.fuxicons-go:before {
  content: "\e030"; }

.fuxicons-go-admin:before {
  content: "\e031"; }

.fuxicons-help:before {
  content: "\e032"; }

.fuxicons-home:before {
  content: "\e034"; }

.fuxicons-hybrid:before {
  content: "\e035"; }

.fuxicons-lightbulb-configuration:before {
  content: "\e03e"; }

.fuxicons-managed-connectivity:before {
  content: "\e042"; }

.fuxicons-manager:before {
  content: "\e043"; }

.fuxicons-map-pt:before {
  content: "\e044"; }

.fuxicons-maximize:before {
  content: "\e045"; }

.fuxicons-minimize:before {
  content: "\e047"; }

.fuxicons-mpt:before {
  content: "\e049"; }

.fuxicons-mpt-admin:before {
  content: "\e04a"; }

.fuxicons-network:before {
  content: "\e04b"; }

.fuxicons-network-construction:before {
  content: "\e04d"; }

.fuxicons-ok-limited:before {
  content: "\e04f"; }

.fuxicons-origin-termination:before {
  content: "\e051"; }

.fuxicons-pending:before {
  content: "\e052"; }

.fuxicons-penta:before {
  content: "\e053"; }

.fuxicons-pictures:before {
  content: "\e054"; }

.fuxicons-processed:before {
  content: "\e058"; }

.fuxicons-processing:before {
  content: "\e059"; }

.fuxicons-project:before {
  content: "\e05a"; }

.fuxicons-provision:before {
  content: "\e05b"; }

.fuxicons-ps-data:before {
  content: "\e05c"; }

.fuxicons-puzzle:before {
  content: "\e05d"; }

.fuxicons-quick-access:before {
  content: "\e05e"; }

.fuxicons-rect:before {
  content: "\e061"; }

.fuxicons-removed-user:before {
  content: "\e063"; }

.fuxicons-resources:before {
  content: "\e067"; }

.fuxicons-restart:before {
  content: "\e068"; }

.fuxicons-success:before {
  content: "\e072"; }

.fuxicons-suspended:before {
  content: "\e073"; }

.fuxicons-termination-point:before {
  content: "\e075"; }

.fuxicons-termination-point-alt:before {
  content: "\e076"; }

.fuxicons-tested:before {
  content: "\e077"; }

.fuxicons-testing:before {
  content: "\e078"; }

.fuxicons-unsorted:before {
  content: "\e07c"; }

.fuxicons-upload:before {
  content: "\e07d"; }

.fuxicons-upload-file:before {
  content: "\e07e"; }

.fuxicons-validating:before {
  content: "\e07f"; }

.fuxicons-warning:before {
  content: "\e081"; }

.fuxicons-zoom-area:before {
  content: "\e084"; }

.fuxicons-application:before {
  content: "\e085"; }

.fuxicons-movie-category:before {
  content: "\e087"; }

.fuxicons-slideshow:before {
  content: "\e088"; }

.fuxicons-movie-category-alt:before {
  content: "\e089"; }

.fuxicons-sub-rack:before {
  content: "\e05f"; }

.fuxicons-sub-rack-off:before {
  content: "\e060"; }

.fuxicons-rack:before {
  content: "\e071"; }

.fuxicons-rack-off:before {
  content: "\e08a"; }

.fuxicons-rack-card-off:before {
  content: "\e08b"; }

.fuxicons-rack-card:before {
  content: "\e08c"; }

.fuxicons-unlock:before {
  content: "\e090"; }

.fuxicons-grants:before {
  content: "\e095"; }

.fuxicons-assign-rights:before {
  content: "\e093"; }

.fuxicons-destiny-termination:before {
  content: "\e094"; }

.fuxicons-undeploy:before {
  content: "\e021"; }

.fuxicons-redeploy:before {
  content: "\e096"; }

.fuxicons-lcd-cfg:before {
  content: "\e099"; }

.fuxicons-deploy:before {
  content: "\e097"; }

.fuxicons-protocol-ip:before {
  content: "\e09c"; }

.fuxicons-add-in-table:before {
  content: "\e003"; }

.fuxicons-manage-columns:before {
  content: "\e013"; }

.fuxicons-pictures-adv:before {
  content: "\e09d"; }

.fuxicons-rack-card-model:before {
  content: "\e09e"; }

.fuxicons-rack-model:before {
  content: "\e09f"; }

.fuxicons-layers:before {
  content: "\e03a"; }

.fuxicons-layers-one:before {
  content: "\e03b"; }

.fuxicons-layers-two:before {
  content: "\e03c"; }

.fuxicons-service-collections:before {
  content: "\e0a1"; }

.fuxicons-navigate-bt-layers:before {
  content: "\e0a2"; }

.fuxicons-thumb-tack:before {
  content: "\e079"; }

.fuxicons-thumb-tack-o:before {
  content: "\e07a"; }

.fuxicons-configuration:before {
  content: "\e01c"; }

.fuxicons-error:before {
  content: "\e029"; }

.fuxicons-revoke-rights:before {
  content: "\e098"; }

.fuxicons-configuration-error:before {
  content: "\e0a3"; }

.fuxicons-ok-error:before {
  content: "\e0a5"; }

.fuxicons-submission-error:before {
  content: "\e0a6"; }

.fuxicons-models-template:before {
  content: "\e0a7"; }

.fuxicons-cable-lib:before {
  content: "\e00a"; }

.fuxicons-models-library:before {
  content: "\e027"; }

.fuxicons-sub-rack-model:before {
  content: "\e0a0"; }

.fuxicons-equipment-lib:before {
  content: "\e048"; }

.fuxicons-probe:before {
  content: "\e0a9"; }

.fuxicons-probe-search:before {
  content: "\e0aa"; }

.fuxicons-pre-active:before {
  content: "\e057"; }

.fuxicons-play-error:before {
  content: "\e0a4"; }

.fuxicons-lcd-map:before {
  content: "\e0ab"; }

.fuxicons-task:before {
  content: "\e092"; }

.fuxicons-automatic-task:before {
  content: "\e0ac"; }

.fuxicons-manual-task:before {
  content: "\e0ad"; }

.fuxicons-reports:before {
  content: "\e064"; }

.fuxicons-catalogue:before {
  content: "\e041"; }

.fuxicons-server:before {
  content: "\e06e"; }

.fuxicons-timeshift-servers:before {
  content: "\e09a"; }

.fuxicons-distributions-servers:before {
  content: "\e09b"; }

.fuxicons-channel:before {
  content: "\e0ae"; }

.fuxicons-complete-client-update:before {
  content: "\e0af"; }

.fuxicons-consolidated-channel-view:before {
  content: "\e0b0"; }

.fuxicons-partial-client-update:before {
  content: "\e0b1"; }

.fuxicons-service-bundle:before {
  content: "\e0b3"; }

.fuxicons-floppy-disk:before {
  content: "\e02f"; }

.fuxicons-floppy-disk-alt:before {
  content: "\e086"; }

.fuxicons-floppy-disk-ffw:before {
  content: "\e0b4"; }

.fuxicons-counter:before {
  content: "\e0b6"; }

.fuxicons-product-history:before {
  content: "\e0b7"; }

.fuxicons-paint-bucket:before {
  content: "\e0b8"; }

.fuxicons-paint-bucket-o:before {
  content: "\e0b9"; }

.fuxicons-open-in-window:before {
  content: "\e050"; }

.fuxicons-restore-from-window:before {
  content: "\e069"; }

.fuxicons-pointer:before {
  content: "\e0bb"; }

.fuxicons-radar:before {
  content: "\e0bc"; }

.fuxicons-ruler:before {
  content: "\e0bd"; }

.fuxicons-bee-hive:before {
  content: "\e0be"; }

.fuxicons-recording:before {
  content: "\e0bf"; }

.fuxicons-lightbulb-off:before {
  content: "\e0c0"; }

.fuxicons-lightbulb:before {
  content: "\e0c1"; }

.fuxicons-fullscreen-off:before {
  content: "\e0c2"; }

.fuxicons-accounts-devices:before {
  content: "\e0c3"; }

.fuxicons-session:before {
  content: "\e0c4"; }

.fuxicons-profile:before {
  content: "\e0c5"; }

.fuxicons-cancel-deploy:before {
  content: "\e0c6"; }

.fuxicons-job-scheduler:before {
  content: "\e0c7"; }

.fuxicons-pc:before {
  content: "\e0c8"; }

.fuxicons-chip:before {
  content: "\e091"; }

.fuxicons-abstract:before {
  content: "\e0cf"; }

.fuxicons-client-service:before {
  content: "\e0d0"; }

.fuxicons-lag:before {
  content: "\e0d1"; }

.fuxicons-multicast:before {
  content: "\e0d2"; }

.fuxicons-network-service:before {
  content: "\e0d3"; }

.fuxicons-protections:before {
  content: "\e0d7"; }

.fuxicons-nbi:before {
  content: "\e0c9"; }

.fuxicons-nbi-list:before {
  content: "\e0cb"; }

.fuxicons-sbi:before {
  content: "\e0cc"; }

.fuxicons-sbi-list:before {
  content: "\e0ce"; }

.fuxicons-lcd:before {
  content: "\e0d4"; }

.fuxicons-laptop:before {
  content: "\e0d5"; }

.fuxicons-old-phone:before {
  content: "\e0d6"; }

.fuxicons-rdis:before {
  content: "\e0d8"; }

.fuxicons-stb:before {
  content: "\e0db"; }

.fuxicons-connectivity-test:before {
  content: "\e01e"; }

.fuxicons-navigator:before {
  content: "\e0dd"; }

.fuxicons-monitoring:before {
  content: "\e0ba"; }

.fuxicons-invoice:before {
  content: "\e0de"; }

.fuxicons-remote-control:before {
  content: "\e0da"; }

.fuxicons-info:before {
  content: "\e038"; }

.fuxicons-indicators-search:before {
  content: "\e036"; }

.fuxicons-indicators:before {
  content: "\e0a8"; }

.fuxicons-bag:before {
  content: "\e0e1"; }

.fuxicons-money-bag:before {
  content: "\e0e4"; }

.fuxicons-time-bag:before {
  content: "\e0e2"; }

.fuxicons-ps-data-bag:before {
  content: "\e0e5"; }

.fuxicons-call-center:before {
  content: "\e0e6"; }

.fuxicons-tests:before {
  content: "\e0e7"; }

.fuxicons-script:before {
  content: "\e06d"; }

.fuxicons-script-play:before {
  content: "\e0e8"; }

.fuxicons-monitoring-alt:before {
  content: "\e0e9"; }

.fuxicons-dual-imsi-alt:before {
  content: "\e0b5"; }

.fuxicons-sim-card:before {
  content: "\e0ea"; }

.fuxicons-sim-card-alt:before {
  content: "\e0eb"; }

.fuxicons-dual-imsi:before {
  content: "\e06f"; }

.fuxicons-devices:before {
  content: "\e0dc"; }

.fuxicons-accounts-devices-alt:before {
  content: "\e0ec"; }

.fuxicons-account:before {
  content: "\e0ed"; }

.fuxicons-envelope-resource:before {
  content: "\e026"; }

.fuxicons-msg-open:before {
  content: "\e04e"; }

.fuxicons-msg-received:before {
  content: "\e06a"; }

.fuxicons-rfs-history:before {
  content: "\e08f"; }

.fuxicons-rejected:before {
  content: "\e062"; }

.fuxicons-client-services:before {
  content: "\e017"; }

.fuxicons-configurations-user:before {
  content: "\e01d"; }

.fuxicons-occurred-alert:before {
  content: "\e08e"; }

.fuxicons-infinite:before {
  content: "\e037"; }

.fuxicons-pie-chart:before {
  content: "\e055"; }

.fuxicons-eye:before {
  content: "\e02b"; }

.fuxicons-router:before {
  content: "\e06c"; }

.fuxicons-360-client:before {
  content: "\e000"; }

.fuxicons-attributes-library:before {
  content: "\e007"; }

.fuxicons-cables:before {
  content: "\e00b"; }

.fuxicons-enhance-path:before {
  content: "\e024"; }

.fuxicons-meter:before {
  content: "\e046"; }

.fuxicons-network-configuration:before {
  content: "\e039"; }

.fuxicons-kpi-configuration:before {
  content: "\e04c"; }

.fuxicons-sbi-dashboard:before {
  content: "\e0ca"; }

.fuxicons-nbi-dashboard:before {
  content: "\e0cd"; }

.fuxicons-email-to-dest:before {
  content: "\e0ef"; }

.fuxicons-indicators-alert:before {
  content: "\e0f1"; }

.fuxicons-meter-alert:before {
  content: "\e0f2"; }

.fuxicons-sms-delivered:before {
  content: "\e0f3"; }

.fuxicons-sms-in:before {
  content: "\e0f4"; }

.fuxicons-sms-out:before {
  content: "\e0f5"; }

.fuxicons-sms-to-dest:before {
  content: "\e0f7"; }

.fuxicons-events-bag:before {
  content: "\e070"; }

.fuxicons-voice:before {
  content: "\e080"; }

.fuxicons-sms:before {
  content: "\e0e3"; }

.fuxicons-building:before {
  content: "\e009"; }

.fuxicons-change-state:before {
  content: "\e0f9"; }

.fuxicons-cpe:before {
  content: "\e01f"; }

.fuxicons-cpe-user:before {
  content: "\e0fa"; }

.fuxicons-explore:before {
  content: "\e0fb"; }

.fuxicons-surveillance:before {
  content: "\e0fe"; }

.fuxicons-scheduled:before {
  content: "\e0ff"; }

.fuxicons-interactive:before {
  content: "\e0fc"; }

.fuxicons-on-demand:before {
  content: "\e0fd"; }

.fuxicons-address-alt:before {
  content: "\e104"; }

.fuxicons-address:before {
  content: "\e105"; }

.fuxicons-pi:before {
  content: "\e100"; }

.fuxicons-site:before {
  content: "\e101"; }

.fuxicons-adm-division:before {
  content: "\e103"; }

.fuxicons-standby:before {
  content: "\e106"; }

.fuxicons-submitted:before {
  content: "\e108"; }

.fuxicons-ping:before {
  content: "\e109"; }

.fuxicons-manage-interactive-app:before {
  content: "\e10a"; }

.fuxicons-activate-interactive-app:before {
  content: "\e10b"; }

.fuxicons-deactivate-interactive-app:before {
  content: "\e10c"; }

.fuxicons-activate-blackout:before {
  content: "\e10d"; }

.fuxicons-deactivate-blackout:before {
  content: "\e10e"; }

.fuxicons-config-resource:before {
  content: "\e065"; }

.fuxicons-history-resource:before {
  content: "\e066"; }

.fuxicons-inbox-resource:before {
  content: "\e08d"; }

.fuxicons-resource:before {
  content: "\e0ee"; }

.fuxicons-sms-resource:before {
  content: "\e0f8"; }

.fuxicons-highlighter:before {
  content: "\e033"; }

.fuxicons-infrastructure:before {
  content: "\e114"; }

.fuxicons-eraser:before {
  content: "\e115"; }

.fuxicons-social-javascript:before {
  content: "\e116"; }

.fuxicons-social-angular:before {
  content: "\e117"; }

.fuxicons-ui-elements:before {
  content: "\e118"; }

.fuxicons-showroom:before {
  content: "\e119"; }

.fuxicons-dashboard:before {
  content: "\e102"; }

.fuxicons-widget:before {
  content: "\e111"; }

.fuxicons-node-highlighter:before {
  content: "\e113"; }

.fuxicons-dashboard-group:before {
  content: "\e110"; }

.fuxicons-widget-group:before {
  content: "\e112"; }

.fuxicons-topology:before {
  content: "\e07b"; }

.fuxicons-topology-highlighter:before {
  content: "\e11b"; }

.fuxicons-codefork:before {
  content: "\e019"; }

.fuxicons-codefork-cfg:before {
  content: "\e11c"; }

.fuxicons-show-selected:before {
  content: "\e11d"; }

.fuxicons-server-cfg:before {
  content: "\e0b2"; }

.fuxicons-filter:before {
  content: "\e0df"; }

.fuxicons-filter-active:before {
  content: "\e0e0"; }

.fuxicons-filter-clear:before {
  content: "\e10f"; }

.fuxicons-filter-o:before {
  content: "\e11a"; }

.fuxicons-time-filter:before {
  content: "\e11e"; }

.fuxicons-time-filter-o:before {
  content: "\e11f"; }

.fuxicons-wifi:before {
  content: "\e0d9"; }

.fuxicons-antenna-alt:before {
  content: "\e005"; }

.fuxicons-resource-change-request:before {
  content: "\e0f0"; }

.fuxicons-resource-msg:before {
  content: "\e0f6"; }

.fuxicons-wifi-alt:before {
  content: "\e120"; }

.fuxicons-suspended-communications:before {
  content: "\e074"; }

.fuxicons-active-communications:before {
  content: "\e002"; }

.fuxicons-antenna:before {
  content: "\e004"; }

.fuxicons-resource-conn:before {
  content: "\e121"; }

.fuxicons-widget-alt:before {
  content: "\e122"; }

.fuxicons-select:before {
  content: "\e123"; }

.fuxicons-textarea:before {
  content: "\e124"; }

.fuxicons-radio-buttons:before {
  content: "\e125"; }

.fuxicons-input:before {
  content: "\e126"; }

.fuxicons-checkboxes:before {
  content: "\e127"; }

.fuxicons-drag:before {
  content: "\e128"; }

.fuxicons-arrows-out-h:before {
  content: "\e12b"; }

.fuxicons-arrows-out-v:before {
  content: "\e12c"; }

.fuxicons-arrows-v:before {
  content: "\e129"; }

.fuxicons-arrows-h:before {
  content: "\e12a"; }

.fuxicons-leaf:before {
  content: "\e03d"; }

.fuxicons-root:before {
  content: "\e06b"; }

.fuxicons-leaf-alt:before {
  content: "\e12d"; }

.fuxicons-inventory:before {
  content: "\e12e"; }

.fuxicons-inventory-available:before {
  content: "\e12f"; }

.fuxicons-inventory-canceled:before {
  content: "\e130"; }

.fuxicons-inventory-in-use:before {
  content: "\e131"; }

.fuxicons-manual-update:before {
  content: "\e133"; }

.fuxicons-resubmit:before {
  content: "\e134"; }

.fuxicons-blocked-error:before {
  content: "\e132"; }

.fuxicons-equipment-version:before {
  content: "\e028"; }

.fuxicons-equipment-management:before {
  content: "\e135"; }

.fuxicons-equipment-configuration:before {
  content: "\e136"; }

.fuxicons-lcd-external-in:before {
  content: "\e137"; }

.fuxicons-lcd-external-out:before {
  content: "\e138"; }

.fuxicons-lcd-external-in-alt:before {
  content: "\e139"; }

.fuxicons-lcd-external-out-alt:before {
  content: "\e13a"; }

.fuxicons-thermometer:before {
  content: "\e13b"; }

.fuxicons-sensor:before {
  content: "\e13c"; }

.fuxicons-ampere:before {
  content: "\e13d"; }

.fuxicons-volt:before {
  content: "\e13e"; }

.fuxicons-watt:before {
  content: "\e13f"; }

.fuxicons-watt-hour:before {
  content: "\e140"; }

.fuxicons-square:before {
  content: "\e141"; }

.fuxicons-trapezoid:before {
  content: "\e143"; }

.fuxicons-major:before {
  content: "\e144"; }

.fuxicons-minor:before {
  content: "\e145"; }

.fuxicons-floor:before {
  content: "\e142"; }

.fuxicons-eye-slash:before {
  content: "\e148"; }

.fuxicons-impersonate-list:before {
  content: "\e146"; }

.fuxicons-impersonate:before {
  content: "\e147"; }

.fuxicons-line-chart:before {
  content: "\e03f"; }

.fuxicons-manage-chart:before {
  content: "\e040"; }

.fuxicons-compare:before {
  content: "\e149"; }

.fuxicons-bar-chart:before {
  content: "\e008"; }

.fuxicons-bar-chart-stacked:before {
  content: "\e107"; }

.fuxicons-ranking:before {
  content: "\e14a"; }

.fuxicons-forecast:before {
  content: "\e14b"; }

.fuxicons-evolution:before {
  content: "\e14c"; }

.fuxicons-advanced-search:before {
  content: "\e14d"; }

.fuxicons-quick-search:before {
  content: "\e14e"; }

.fuxicons-topup:before {
  content: "\e152"; }

.fuxicons-spending-limit:before {
  content: "\e153"; }

.fuxicons-worldplace:before {
  content: "\e083"; }

.fuxicons-worldplace-search:before {
  content: "\e082"; }

.fuxicons-planning:before {
  content: "\e056"; }

.fuxicons-change-request-alert:before {
  content: "\e016"; }

.fuxicons-network-configuration-alt:before {
  content: "\e14f"; }

.fuxicons-adhoc-reports:before {
  content: "\e150"; }